Monday, July 12, 2021

Joomla!: [20210701] - Core - XSS in JForm Rules field (CVE-2021-26035)

Description
An issue was discovered in Joomla! 3.0.0 through 3.9.27. Inadequate escaping in the rules field of the JForm API leads to a XSS vulnerability.
Solution(s)
  • joomla-upgrade-3_9_28


  • References
  • https://attackerkb.com/topics/cve-2021-26035
  • CVE - 2021-26035
  • http://developer.joomla.org/security-centre/856-20210701-core-xss-in-jform-rules-field.html




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated